## oem-sutton.bachman-baara-meta 20.04~ubuntu2

=== debian/changelog ===
oem-sutton.bachman-baara-meta (20.04~ubuntu2) focal; urgency=medium

  [ Bin Li ]
  * Updated modaliases

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 08 Jan 2024 16:41:06 +0800

oem-sutton.bachman-baara-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P350 Tower/SFF. (LP: #1993536)

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jan 2024 15:54:07 +0800
