=== debian/control ===
Source: oem-sutton.bachman-baara-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bachman.baara-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bachman.baara-focal-ubuntu

Package: oem-sutton.bachman-baara-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P350 Tower/SFF
 This is a metapackage for Lenovo PC:
  * Lenovo ThinkStation P350 Tower/SFF
 It installs packages needed to support this hardware fully.
