## oem-sutton.bachman-baara-meta 20.04ubuntu1

=== debian/changelog ===
oem-sutton.bachman-baara-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Baara.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 26 May 2021 07:54:15 +0000
