## oem-sutton.bachman-baara-meta 20.04ubuntu3

=== debian/changelog ===
oem-sutton.bachman-baara-meta (20.04ubuntu3) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 05:36:54 +0000

oem-sutton.bachman-baara-meta (20.04ubuntu2) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 05 Jan 2022 03:29:25 +0000
