## oem-sutton.bachman-baara-meta 20.04ubuntu7

=== debian/changelog ===
oem-sutton.bachman-baara-meta (20.04ubuntu7) focal; urgency=medium

  * Keep one metabug id in changelog.

 -- Bin Li <bin.li@canonical.com>  Tue, 10 Dec 2024 15:42:52 +0800

oem-sutton.bachman-baara-meta (20.04ubuntu6) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P350 Tower/SFF.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jan 2024 16:20:05 +0800

oem-sutton.bachman-baara-meta (20.04ubuntu5) focal; urgency=medium

  * Meta package for Lenovo ThinkStation P350 Tower/SFF.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jan 2024 15:54:07 +0800

oem-sutton.bachman-baara-meta (20.04ubuntu4) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 10:23:38 +0000
