=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Sutton Bachman Baara platform
- This is a metapackage for Sutton Bachman Baara platform. It installs
- packages needed to support this hardware fully.
+Description: hardware support for Lenovo ThinkStation P350 Tower/SFF
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkStation P350 Tower/SFF
+ It installs packages needed to support this hardware fully.
 
 Package: oem-sutton.bachman-factory-baara-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
-Recommends: oem-sutton.bachman-baara-doc
-Description: hardware support for Sutton Bachman Baara platform (factory)
- This is a factory metapackage for Sutton Bachman Baara platform.
+Suggests: oem-sutton.bachman-baara-doc
+Description: hardware support for Lenovo ThinkStation P350 Tower/SFF (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkStation P350 Tower/SFF
  It installs packages needed to support this hardware fully. (factory)
